Bug 126305 - I18N - Status message of plugin installation shown not from pseudo localized bundle file
I18N - Status message of plugin installation shown not from pseudo localized ...
Status: RESOLVED WONTFIX
Product: platform
Classification: Unclassified
Component: Autoupdate
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@platform
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-30 17:17 UTC by kaa
Modified: 2008-02-02 13:04 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
image (6.91 KB, image/jpeg)
2008-01-30 17:17 UTC, kaa
Details

Note You need to log in before you can comment on or make changes to this bug.
Description kaa 2008-01-30 17:17:24 UTC
Product Version: NetBeans IDE Dev (Build 200801221552)
Java: 1.6.0_03; Java HotSpot(TM) Client VM 1.6.0_03-b05
System: Windows XP version 5.1 running on x86; MS932; ja_JP (nb)

Steps:

1. Download RESTful WS plugin from UC using wizard
2. Restart the IDE

There is a status message not from pseudo localized bundle file. It is from core_ja.jar
I'm running in the Japan locale, using a pseudo localized Netbeans.
Comment 1 kaa 2008-01-30 17:17:49 UTC
Created attachment 55775 [details]
image
Comment 2 Jiri Rechtacek 2008-02-02 13:04:50 UTC
The suspect message doesn't come from Autoupdate code but from jMaki plugin while it does registration in NetBeans IDE,
it's out of control of Autoupdate module. Please report the problem into theirs bug tracking system:
https://ajax.dev.java.net/servlets/ProjectIssues
Thanks


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo